<div class="header">
	<router-link :to="{path: '/today'}" class="header-logo">
		<img src="/assets/svg/logo.svg" width="100" height="120" class="header-image">
		<div class="header-company">Главное контрольное 
			управление г. Москвы</div>
	</router-link>
	<div class="menu">
		
		<router-link :to="{path: '/today'}" class="menu-item">
			<img class="menu-img" src="/assets/svg/today.svg" width="24" height="24">
			<span>
				Сегодня
			</span>
		</router-link>
		<router-link :to="{path: '/users'}" class="menu-item">
			<img class="menu-img" src="/assets/svg/users.svg" width="24" height="24">
			<span>
				Сотрудники
			</span>
		</router-link>
		
		<router-link :to="{path: '/map'}" class="menu-item">
			<img class="menu-img" src="/assets/svg/map.svg" width="24" height="24">
			<span>
				Карта
			</span>
		</router-link>
		<router-link :to="{path: '/chat'}" class="menu-item">
			<img class="menu-img" src="/assets/svg/comments.svg" width="24" height="24">
			<span>
				Чат
			</span>
		</router-link>

		

	</div>
</div>